<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Suscripcion</title>

        <!-- Latest compiled and minified CSS -->

<script src="http://kit.fontawesome.com/712575d4a5.js"crossorigin="anonymous"></script>

<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">

<!-- jQuery library -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

<!-- Popper JS -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
<link rel="stylesheet" href="css/estilosuscripcion.css">

</head>
<body>

    <div class="menu">
        <ul>
            <li><a href="index.html">Inicio</a></li>
            <li><a href="suscripcion.html">Suscripción</a></li>
            <li><a href="peliculas.html">Películas</a></li>
        </ul>
    </div>
<div class="contenedor">
    <div class="tabla">
        <h2>Básico</h2>
        <img src="32.png" alt="">
        <h3>5.940<sup>$</sup></h3>
        <p>Conecta máximo 1 dispositivo.</p>
        <p>Peliculas y series ilimitadas</p>
        <p>Ve en tu laptop, celular, Tv o Tablet</p>
        <a href=""class="boton">Paga ahora</a>
    </div>
    <div class="tabla">
        <h2>Estándar</h2>
        <img src="35.png" alt="">
        <h3>8.320<sup>$</sup></h3>
        <p>Conecta máximo 2 dispositivo.</p>
        <p>HD disponible</p>
        <p>Peliculas y series ilimitadas⠀ </p>
        <p>Ve en tu laptop, celular, Tv o Tablet⠀ </p>
        <a href=""class="boton">Paga ahora</a>
    </div>
    <div class="tabla">
        <h2>Premium</h2>
        <img src="44.png" alt="">
        <h3>10.700<sup>$</sup></h3>
        <p>Conecta máximo 3 dispositivo.</p>
        <p>Ultra HD disponible</p>
        <p>Peliculas y series ilimitadas⠀⠀ </p>
        <p>Ve en tu laptop, celular, Tv o Tablet⠀ </p>
        <a href=""class="boton">Paga ahora</a>
    </div>
</div>
</body>
</html>